RSS   Podatności dla 'Node gallery'   RSS

2012-07-25
 
CVE-2012-2305

 

 
Cross-site request forgery (CSRF) vulnerability in the Node Gallery module for Drupal 6.x-3.1 and earlier allows remote attackers to hijack the authentication of certain users for requests that create node galleries.

 


Copyright 2021, cxsecurity.com

 

Back to Top